WordPressReader 1.3.1

WordPressReaderStd aims to simplify development of WordPress reader apps. It is written and compiled with .netStandard 2.0 as of version 1.3 for compatibility reasons.

Install-Package WordPressReader -Version 1.3.1
dotnet add package WordPressReader --version 1.3.1
<PackageReference Include="WordPressReader" Version="1.3.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add WordPressReader --version 1.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

fixed a but in handling "meta" objects;reenabled netStandard 1.4 together with 2.0

Version History

Version Downloads Last updated
1.3.1 99 1/23/2019
1.3.0 134 11/16/2018
1.2.0 321 4/22/2018
1.1.0 208 3/17/2018
1.0.0 210 3/17/2018